
/* Chrysalide - Outil d'analyse de fichiers binaires
 * annotations.h - prototypes pour l'enregistrement des annotations liées au format MCLF
 *
 * Copyright (C) 2015-2017 Cyrille Bagard
 *
 *  This file is part of Chrysalide.
 *
 *  Chrysalide is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  Chrysalide is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with Foobar.  If not, see <http://www.gnu.org/licenses/>.
 */


#ifndef _PLUGINS_MOBICORE_ANNOTATIONS_H
#define _PLUGINS_MOBICORE_ANNOTATIONS_H


#include <stdbool.h>


#include "mclf.h"



/*Place des annotations sur le binaire MCLF. */
bool annotate_mclf_binary(GMCLFFormat *);



#endif  /* _PLUGINS_MOBICORE_ANNOTATIONS_H */
